:root {
  --clr-body: wheat;
  --clr-first: darkgoldenrod;
  --clr-second: black;
}

@font-face {
  font-family: "Beaufort-Regular";
  src: url("../fonts/Beaufort-Regular.woff2") format("woff2"),
    url("../fonts/Beaufort-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Beaufort-Bold";
  src: url("../fonts/Beaufort-Bold.woff2") format("woff2"),
    url("../fonts/Beaufort-Bold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

body {
  background-color: var(--clr-body);
  font-family: "Beaufort-Regular";
  font-size: 1rem;
  line-height: 1.2;
}

.centered-content {
  margin: 0 auto;
  width: 1000px;
  display: flex;
  flex-flow: column wrap;
  justify-content: center;
  align-items: center;
}

.tabs {
  display: flex;
  list-style: none;
  padding-left: 0;
}

.tabs-title {
  font-family: "Beaufort-Bold";
  font-size: 1.5em;
  padding: 1.2em;
  color: var(--clr-first);
  background-color: var(--clr-second);
  cursor: pointer;
}

.active {
  color: var(--clr-second);
  background-color: var(--clr-first);
}

.tabs-content {
}
.tabs-content p {
  display: none;
  margin: 1em;
  font-size: 1.2em;
  line-height: 1.4;
}
.button {
  position: absolute;
  bottom: 20px;
  width: 200px;
  padding: 7px 14px;
  color: var(--clr-first);
  background-color: var(--clr-second);
  font-family: "Beaufort-Bold";
  font-size: 1.5em;
}
.button:hover {
  color: var(--clr-second);
  background-color: var(--clr-first);
}
